NuSphere Forums Forum Index
NuSphere Forums


Wed Apr 14, 2004 11:46 am
Replies: 3
Views: 9998
Thanks for your response dmitri. I was looking for an easy way to work with the existing codebase.

Updating of the scripts may be the easiest option for me given your feedback.

Jeff

Tue Apr 13, 2004 11:03 pm
Replies: 3
Views: 9998
Hi -
I have TP 3.2 installed with PHP 4.3.4, however an application I'm trying to get running here was coded for PHP 4.2.2.

How can I install PHP 4.2.2 on my Win XP Pro machine that is running TP ...
Page 1 of 1
All times are GMT - 5 Hours